
						@font-face {
							font-family: 'archivo';
							src: url('http://icoseid.universitaspertamina.ac.id/wp-content/bcf-fonts/Archivo Black/archivo-black-400-normal0.woff2') format('woff2');
							font-weight: black;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('http://icoseid.universitaspertamina.ac.id/wp-content/bcf-fonts/Archivo Black/archivo-black-400-normal1.woff2') format('woff2');
							font-weight: black;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('http://icoseid.universitaspertamina.ac.id/wp-content/bcf-fonts/Rubik/rubik-900-normal0.woff2') format('woff2');
							font-weight: 900;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('http://icoseid.universitaspertamina.ac.id/wp-content/bcf-fonts/Rubik/rubik-900-normal1.woff2') format('woff2');
							font-weight: 900;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('http://icoseid.universitaspertamina.ac.id/wp-content/bcf-fonts/Rubik/rubik-900-normal2.woff2') format('woff2');
							font-weight: 900;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('http://icoseid.universitaspertamina.ac.id/wp-content/bcf-fonts/Rubik/rubik-900-normal3.woff2') format('woff2');
							font-weight: 900;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('http://icoseid.universitaspertamina.ac.id/wp-content/bcf-fonts/Rubik/rubik-900-normal4.woff2') format('woff2');
							font-weight: 900;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('http://icoseid.universitaspertamina.ac.id/wp-content/bcf-fonts/Rubik/rubik-900-normal5.woff2') format('woff2');
							font-weight: 900;
							font-style: normal5;
						}
						